.footer{
  position: fixed;
  bottom: 0;
  background-color: #1f1d1d;
  height: 4rem;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}
.footer-text{
  margin-right: 2rem;
}
